import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TypoDemo } from './typo-demo';

describe('TypoDemo', () => {
  let component: TypoDemo;
  let fixture: ComponentFixture<TypoDemo>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TypoDemo]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TypoDemo);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
